nixp.ru v3.0

20 сентября 2020,
воскресенье,
20:29:35 MSK

20 февраля 2004, 17:27

Уязвимости в NetBSD

Группа разработчиков ОС NetBSD выпустила 4 бюллетеня по безопасности: 2004-001/002/003/004, в которых описываются уязвимости в компонентах ОС: демоне racoon IKE, механизме обработки пакетов протокола IPv6 c некорректным полем MTU, пакете OpenSSL (из-за уязвимости в пресловутом ASN.1), в системном вызове ядра shmat(2). Для всех версий NetBSD — 1.5.*, 1.6.* — выпущены обновления.

Подробнее >>

Постоянная ссылка к новости: http://www.nixp.ru/news/3387.html. fly4life по материалам uinc.ru.

fb twitter vk